/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Widget indicadores economicos chile fecha hoy **/
#widget-indicadores-economicos-chile > .fecha-hoy {
	color: rgb(255, 255, 255) !important;
}

/** General >> Widget indicadores economicos chile list item:(1) **/
#widget-indicadores-economicos-chile li:nth-of-type(1) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Widget indicadores economicos chile list item:(2) **/
#widget-indicadores-economicos-chile li:nth-of-type(2) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Widget indicadores economicos chile list item:(3) **/
#widget-indicadores-economicos-chile li:nth-of-type(3) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Widget indicadores economicos chile list item:(4) **/
#widget-indicadores-economicos-chile li:nth-of-type(4) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Widget indicadores economicos chile list item:(5) **/
#widget-indicadores-economicos-chile li:nth-of-type(5) {
	color: rgb(255, 255, 255) !important;
}

/** General >> Rh apply sticky wrapper footer rh footer before fix **/
.rh_apply_sticky_wrapper_footer > .rh_footer__before_fix {
	background-color: rgb(14, 33, 81) !important;
}


/*( Tableta y teléfono )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Rh menu rh menu user **/
	.rh_menu > .rh_menu__user {
	background-color: rgb(0, 26, 90) !important;
}

	/** General >> Rh menu hamburger hamburger box **/
	.rh_menu__hamburger > .hamburger-box {
	bottom: -41px !important;
}


}


/*( Teléfono )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Rh menu hamburger hamburger box **/
	.rh_menu__hamburger > .hamburger-box {
	top: 5px !important;
	float: none !important;
	clear: both !important;
}


}

